.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor:pointer;
}

.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder .tab-list .list .current {
    background-image:url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image:url(../images/p-su-1.jpg) !important;
}



/*  */
.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.com-img2{ display:block; overflow:hidden;}
.com-img2 img{ transition:transform .3s ease-out; -webkit-transition:transform .3s ease-out; -moz-transition:transform .3s ease-out; -o-transition:transform .3s ease-out;}
.com-img2:hover img{transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05);-ms-transform:scale(1.05);}

.relative{position: relative;}

.flex2{ display: flex;display: -webkit-flex;}
.wrap{flex-wrap:wrap}
.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}

.clamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.clamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.clamp4 {display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;}

a{transition: color .3s ease-out;}

.max1740{
    max-width: 90.625%;
    margin: 0 auto;
}
.max1460{
    max-width: 1490px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.max1340 {
    max-width: 1370px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.mb60{
    margin-bottom: 60px;
}
.mb50{
    margin-bottom: 50px;
}



/* top-header */
.top-header{
    position: relative;
    background: rgba(241, 241, 241, 1);
    padding: 20px 0;
    color: #c1c1c1;
}

.header-share {
   position: relative;
}
.header-share a {
    margin-right: 25px;
    transition: all .3s;
    display: block;
    opacity: .6;
}
.header-share a img {
    display: block;
    max-width: 30px;
}
.header-share a:hover {
    opacity: 1;
}

.top-middle {
	position: relative;
}

.top-mid-flex {
	height: 100px;
}

.logo {
	position: relative;
}

.logo a {
	display: block;
}

.logo a img {
	max-width: 100%;
    max-height: 80px;
}



/* banner */
.hm-banner{
    position: relative;
}
.hm-banner .swiper-slide{
    position: relative;
}
.hm-banner .swiper-slide a{
    display: block;
}
.hm-banner .swiper-slide a img{
    display: block;
    width: 100%;
}
.hm-banner .swiper-pagination2{
    bottom: 3%;
}
.hm-banner .swiper-pagination2 .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    margin: 0 10px!important;
    background: rgba(217, 217, 217, 1);
    border: 3px solid transparent;
}
.hm-banner .swiper-pagination2 .swiper-pagination-bullet-active{
    border-color: #000;
}



/* hm-outdoor */

.hm-outdoor {
    background: rgba(243, 243, 243, 1);
    padding: 3.125vw 0;
}

.hm-title {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
    color: rgba(51, 51, 51, 1);
}

.outdoor-list {
    margin-top: 2vw;
}

.outdoor-list li {
    width: 49.25%;
}

.outdoor-list li .img img {
    width: 100%;
}

.outdoor-list li .wz {
    background: #fff;
    padding: 2vw 1.5625vw;
}

.outdoor-list li .wz .wza {
    font-size: 20px;
    font-weight: 700;
    color: rgba(0, 0, 0, 1);
}

.outdoor-list li .wz .wzb {
    font-size: 14px;
    line-height: 24px;
    color: rgba(51, 51, 51, 1);
    margin-top: 10px;
}

.outdoor-list li .wz .wzc {
    width: 175px;
    height: 42px;
    border-radius: 2px;
    background: linear-gradient(90deg, rgba(65, 135, 248, 1) 0%, rgba(10, 208, 197, 1) 100%);
    text-align: center;
    line-height: 42px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 1.5625vw;
}


/* hm-hengtu */

.hm-hengtu {
    overflow: hidden;
}

.hm-hengtu img {
    width: 100%;
}


/* hm-about */

.hm-about {
    margin-top: 3.125vw;
    align-items: center;
}

.abl {
    position: relative;
    overflow: hidden;
    width: 54.61%;
}

.abl img {
    width: 100%;
}

.abr {
    position: relative;
    width: 40.38%;
}

.abr .at1 {
    font-size: 18px;
    color: rgba(65, 149, 250, 1)
}

.abr .at2 {
    font-size: 32px;
    font-weight: 700;
    line-height: 38px;
    color: rgba(0, 0, 0, 1);
    width: 65%;
    margin: 10px 0;
}

.abr .aw {
    margin-top: 1vw;
}

.abr .aw p {
    font-size: 16px;
    line-height: 35px;
    color: rgba(51, 51, 51, 1);
}

.abr .amore {
    width: 175px;
    height: 42px;
    border-radius: 2px;
    background: linear-gradient(90deg, rgba(65, 135, 248, 1) 0%, rgba(10, 208, 197, 1) 100%);
    text-align: center;
    line-height: 42px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 2vw;
}

.abr .amore a {
    display: block;
    color: #fff;
}


/* hm-product */

.hm-product {
    margin-top: 5.2vw;
}

.hm-product .hm-title {
    line-height: 38px;
}

.psort {
    justify-content: center;
    margin-top: 2.86vw;
    margin-bottom: 2vw;
}

.psort li {
    width: 14.2%;
    background: rgba(229, 229, 229, 1);
    margin: 0 0.5%;
}

.psort li a {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    line-height: 54px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.psort li:hover {
    background: rgba(65, 134, 248, 1);
}

.psort li:hover a {
    color: #fff !important;
}

.pro-roll {
    position: relative;
    overflow: hidden;
}

.pp1 {
    position: absolute;
    background: url(//wm.cdn.cn86.cn/wmy61/2025/03/315b6d88f1ohzabd.png) no-repeat top center;
    right: 0;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    z-index: 999;
    outline: none;
}

.pp2 {
    position: absolute;
    background: url(//wm.cdn.cn86.cn/wmy61/2025/03/9f562f2ae3lkuei8.png) no-repeat top center;
    left: 0;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    z-index: 999;
    outline: none;
}

.proSwiper {
    overflow: hidden;
    width: 91.78%;
    margin: 0 auto;
}

.proSwiper .swiper-slide a {
    display: block;
    background: rgba(243, 243, 243, 1);
}

.proSwiper .swiper-slide .img1 {
    padding: 25px;
    padding-bottom: 0;
}

.proSwiper .swiper-slide .img1 img {
    width: 100%;
}

.proSwiper .swiper-slide .wz {
    padding: 5px 25px;
    padding-bottom: 20px;
}

.proSwiper .swiper-slide .wz .wza {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.36px;
    color: rgba(51, 51, 51, 1);
    text-align: center;
    padding: 1vw 0;
}

.proSwiper .swiper-slide .wz .wzb {
    border-top: 1px solid rgba(51, 51, 51, .1);
    text-align: center;
    font-size: 14px;
    color: rgba(153, 153, 153, 1);
    padding-top: 1vw;
}

.proSwiper .swiper-slide:hover .wz {
    background: rgba(65, 134, 248, 1);
}

.proSwiper .swiper-slide:hover .wz .wza {
    color: #fff;
}

.proSwiper .swiper-slide:hover .wz .wzb {
    color: #fff;
    border-top: 1px solid rgba(255, 255, 255, .1);
}

.pmore {
    width: 175px;
    height: 42px;
    border-radius: 2px;
    background: linear-gradient(90deg, rgba(65, 135, 248, 1) 0%, rgba(10, 208, 197, 1) 100%);
    text-align: center;
    line-height: 42px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 auto;
    margin-top: 2.6vw;
}

.pmore a {
    display: block;
    color: #fff;
}


/* hm-hengtu2 */

.hm-hengtu2 {
    margin-top: 2.6vw;
}


/* hm-solutions */

.hm-solutions {
    background: rgba(243, 243, 243, 1);
    padding: 4.167vw 0;
}

.slist1 {
    margin-top: 2.6vw;
}

.slist1 li{
    position: relative;
}

.slist1 li:nth-child(even) a{
    flex-direction: row-reverse;
}

.slist1 li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}

.slist1 li a .img {
    width: 50%;
}

.slist1 li a .img img {
    width: 100%;
}

.slist1 li a .wz {
    width: 50%;
    padding: 1vw 2.6vw;
}

.slist1 li a .wz .wza {
    font-size: 20px;
    font-weight: 700;
    line-height: 24.2px;
    color: rgba(0, 0, 0, 1);
}

.slist1 li a .wz .wzb {
    font-size: 18px;
    line-height: 35px;
    color: rgba(51, 51, 51, 1);
    margin-top: 1.3vw;
}

.slist1 li a .wz .wzb p {
    text-wrap: wrap;
}

.slist1 li a .wz .wzc {
    width: 175px;
    height: 42px;
    line-height: 42px;
    border-radius: 2px;
    text-align: center;
    background: linear-gradient(90deg, rgba(65, 135, 248, 1) 0%, rgba(10, 208, 197, 1) 100%);
    color: #fff;
    margin-top: 1vw;
}


/* hm-news */

.hm-news {
    background: rgba(243, 243, 243, 1);
    padding: 3.125vw 0;
}

.nlist1 {
    margin-top: 2.864vw;
}

.nlist1 li {
    width: 23.88%;
}

.nlist1 li .img img {
    width: 100%;
}

.nlist1 li .wz {
    padding: 1vw 0;
}

.nlist1 li .wz .wza {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: rgba(0, 0, 0, 1);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.nlist1 li .wz .wzb {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: rgba(51, 51, 51, 1);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-top: 5px;
}

.nmore {
    width: 175px;
    height: 42px;
    border-radius: 2px;
    background: linear-gradient(90deg, rgba(65, 135, 248, 1) 0%, rgba(10, 208, 197, 1) 100%);
    margin: 0 auto;
    margin-top: 2vw;
}

.nmore a {
    display: block;
    text-align: center;
    color: #fff;
    line-height: 42px;
}



/* foot */

.foot {
    background: #212527;
    padding-top: 2.34375vw;
}

.flogo {
    text-align: center;
}

.flogo img {
    max-width: 100%;
    max-height: 40px;
}

.message-index {
    margin-top: 1.5625vw;
}

.message-index .ms1 {
    width: 26%;
    height: 38px;
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.6);
    font-size: 14px;
    line-height: 36px;
    margin: 0 10px;
}

.message-index .ms1 input {
    color: rgba(255, 255, 255, 0.5);
    width: 100%;
    text-indent: 1em;
}

.message-index .ms1 ::placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.message-index .ms1 textarea {
    height: 38px;
    line-height: 32px;
    overflow: hidden;
    width: 100%;
    text-indent: 1em;
}

.message-index .ms1 textarea::placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.message-index .ms1 input::placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.tijiao {
    width: 175px;
    height: 42px;
    border-radius: 2px;
    background: rgba(65, 135, 248, 1);
    margin: 0 auto;
    line-height: 42px;
    text-align: center;
    margin-top: 15px;
}

.tijiao button {
    padding: 0;
}

.tijiao span {
    color: #fff;
}

.lx-foot {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin-top: 1.667vw;
    padding-top: 2.6vw;
    padding-bottom: 2.6vw;
}

.ft-bt {
    font-size: 16px;
    font-weight: 700;
    line-height: 19.36px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 1vw;
}

.lx1 {
    width: 28%;
}

.fnavlist li a {
    display: block;
    color: rgba(255, 255, 255, .7);
    line-height: 32px;
    font-size: 16px;
}

.lx2 {
    width: 20%;
}

.lx3 {
    width: 20%;
}

.lx4 {
    width: 26%;
}

.lx4 p {
    color: rgba(255, 255, 255, .7);
    line-height: 32px;
    font-size: 16px;
}

.cop-index {
    padding: 1.5625vw 0;
    text-align: center;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
}
.cop-index a {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
}

@media(max-width:1280px) {
    .hm-title {
        font-size: 26px;
    }
    .abr .at2 {
        font-size: 26px;
    }
}

@media(max-width:1024px) {
    .fnavlist li a {
        font-size: 14px;
    }
    .lx4 p {
        font-size: 14px;
    }
}

@media(max-width:767px) {
    .top-mid-flex{
        height: 70px;
    }
    .outdoor-list{
        margin-top: 20px;
    }
   
    .hm-outdoor {
        padding: 40px 0;
    }
    .hm-title {
        font-size: 24px;
    }
    .alist1 {
        margin-top: 20px;
        flex-wrap: wrap;
    }
    .alist1 li {
        width: 100%;
        margin-top: 10px;
    }
    .alist1 li .wz {
        padding: 20px 10px;
    }
    .alist1 li .wz .wzc {
        margin-top: 10px;
    }
    .hm-about {
        margin-top: 40px;
        flex-wrap: wrap;
    }
    .abl {
        width: 100%;
    }
    .abr {
        width: 100%;
        margin-top: 20px;
    }
    .abr .at2 {
        font-size: 20px;
        width: 100%;
        line-height: 24px;
    }
    .abr .aw {
        margin-top: 10px;
    }
    .abr .amore {
        margin-top: 10px;
    }

    .hm-product {
        margin-top: 40px;
    }
    .hm-product .hm-title {
        line-height: 24px;
        font-size: 20px;
    }
    .psort {
        flex-wrap: wrap;
        justify-content: flex-start;
        margin-top: 20px;
        margin-bottom: 0;
    }
    .psort li {
        width: 30.333%;
        margin: 0 1.5%;
        margin-bottom: 3%;
    }
    .psort li a {
        font-size: 14px;
        line-height: 40px;
    }
    .proSwiper .swiper-slide .wz .wza {
        padding: 15px 0;
    }
    .proSwiper .swiper-slide .wz .wzb {
        padding-top: 15px;
    }
    .pmore {
        margin-top: 10px;
    }

    .hm-hengtu2 {
        margin-top: 40px;
    }
    .hm-solutions {
        padding: 40px 0;
    }
    .slist1 {
        margin-top: 20px;
    }
    .slist1 li a {
        flex-wrap: wrap;
    }
    .slist1 li a .img {
        width: 100%;
    }
    .slist1 li a .wz {
        width: 100%;
        margin-top: 20px;
        padding: 20px 10px;
    }
    .slist1 li a .wz .wzb {
        margin-top: 10px;
    }
    .slist1 li a .wz .wzc {
        margin-top: 10px;
    }
    .slist1 li:nth-of-type(2n) {
        margin-top: 20px;
    }
    .slist1 li:nth-of-type(2n) a {
        flex-direction: column-reverse;
    }
    .hm-news {
        padding: 40px 0;
    }
    .nlist1 {
        margin-top: 20px;
        flex-wrap: wrap;
    }
    .nlist1 li {
        width: 100%;
        margin-bottom: 20px;
    }
    .nlist1 li .wz {
        padding: 20px 0;
    }
    .nmore {
        margin-top: 0;
    }
    .foot {
        padding-top: 40px;
        margin-bottom: 70px;
    }
    .message-index {
        margin-top: 20px;
        flex-wrap: wrap;
    }
    .message-index .ms1 {
        width: 100%;
        margin-bottom: 10px;
    }
    .lx-index {
        margin-top: 20px;
        padding: 20px 0;
    }
    .ft-bt {
        margin-bottom: 10px;
    }
    .lx4 {
        width: 100%;
    }
    .cop-index {
        padding: 20px 0;
        line-height: 24px;
        font-size: 14px;
    }
    .cop-index a {
        font-size: 14px;
    }
}